Bug 861524 - [abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
[abrt] rhythmbox-2.97-1.fc17: Process /usr/bin/rhythmbox was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:c1e62b87cff88be7da47ad2f5a7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-28 19:08 EDT by dr.yakill
Modified: 2013-07-31 17:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 17:05:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.15 KB, text/plain)
2012-09-28 19:08 EDT, dr.yakill
no flags Details
File: environ (1.71 KB, text/plain)
2012-09-28 19:08 EDT, dr.yakill
no flags Details
File: event_log (5.70 KB, text/plain)
2012-09-28 19:08 EDT, dr.yakill
no flags Details
File: backtrace (68.11 KB, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details
File: cgroup (145 bytes, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details
File: maps (120.66 KB, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details
File: dso_list (21.58 KB, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details
File: open_fds (1.91 KB, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details
File: var_log_messages (329 bytes, text/plain)
2012-09-28 19:09 EDT, dr.yakill
no flags Details

  None (edit)
Description dr.yakill 2012-09-28 19:08:50 EDT
Version-Release number of selected component:
rhythmbox-2.97-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 3
cmdline:        rhythmbox
crash_function: rhythmdb_property_model_delete_prop
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 rhythmdb_property_model_delete_prop at rhythmdb-property-model.c
: #5 rhythmdb_property_model_entry_removed_cb at rhythmdb-property-model.c
: #11 rhythmdb_query_model_remove_from_main_list at rhythmdb-query-model.c
: #12 rhythmdb_query_model_filter_out_entry at rhythmdb-query-model.c
: #13 rhythmdb_query_model_base_row_deleted at rhythmdb-query-model.c
: #18 gtk_tree_model_row_deleted at gtktreemodel.c
: #19 rhythmdb_query_model_remove_from_main_list at rhythmdb-query-model.c
: #20 rhythmdb_query_model_filter_out_entry at rhythmdb-query-model.c
: #21 rhythmdb_query_model_remove_entry at rhythmdb-query-model.c
: #22 rb_queue_play_order_playing_entry_changed at rb-play-order-queue.c
Comment 1 dr.yakill 2012-09-28 19:08:54 EDT
Created attachment 618787 [details]
File: core_backtrace
Comment 2 dr.yakill 2012-09-28 19:08:56 EDT
Created attachment 618788 [details]
File: environ
Comment 3 dr.yakill 2012-09-28 19:08:58 EDT
Created attachment 618789 [details]
File: event_log
Comment 4 dr.yakill 2012-09-28 19:09:01 EDT
Created attachment 618790 [details]
File: backtrace
Comment 5 dr.yakill 2012-09-28 19:09:03 EDT
Created attachment 618791 [details]
File: limits
Comment 6 dr.yakill 2012-09-28 19:09:05 EDT
Created attachment 618792 [details]
File: cgroup
Comment 7 dr.yakill 2012-09-28 19:09:11 EDT
Created attachment 618793 [details]
File: maps
Comment 8 dr.yakill 2012-09-28 19:09:15 EDT
Created attachment 618794 [details]
File: dso_list
Comment 9 dr.yakill 2012-09-28 19:09:18 EDT
Created attachment 618795 [details]
File: open_fds
Comment 10 dr.yakill 2012-09-28 19:09:20 EDT
Created attachment 618796 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 16:45:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 17:06:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.